Subject: Ticket Assigned - Wrong product provided #8176088615
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jul 2022 16:38:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong product provided #8176088615 Hi,

My name is mustafa, i had placed an order through the center point app a
couple of days ago and I have received the wrong product.

I had ordered the below product as attached whereas I received the one as
shown in the second attachment, kindly let me know what are the options
available for refund or return or receiving the original product , the
order number is 8176088615
Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4570546